Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Functions
Util.cpp File Reference
`#include <sys/time.h>`
`#include <stddef.h>`
`#include <cerrno>`
`#include <stdio.h>`
`#include "Util.h"`
`#include "Error.h"`
`#include "string.h"`

Go to the source code of this file.

## Namespaces
namespace | ArgusSamples

## Functions
TimeValue | ArgusSamples::getCurrentTime ()
bool | ArgusSamples::validateOutputPath (const char *filename)